<!DOCTYPE html>
<html>
<head>
   <title>Page title</title>
</head>
<style>
    h1, p{
        text-align:center;
    }
</style>
<body>
   <a href="index.html">About Me</a>
   <a href="skill.html">Skill</a>
   <a href="contact.html">Contact Me</a>
   <a href="portfolio.html">Porfolio</a>

   <h1>Skill</h1>
   <ul>
       <li>Javascript</li>
       <li>HTML</li>
       <li>MySQL</li>
       <li>Node.JS</li>
       <li>Koa</li>
       <li>Cloud Deployment</li>
       <li>Algorithm: Data Structure</li>
   </ul>
 
</body>
</html>
